.team-item .team-head .team-title,
.team-item .team-head .team-title .team-position {
	color: #353535;
}

.team-item .team-head .team-social li a {
    background-color: #e6e6e6;
    border-color: #e6e6e6;
    -webkit-box-shadow:  0px 1px 1px #bcbbbb;
  	box-shadow:  0px 1px 1px #bcbbbb;
}

.team-item .team-head .team-social li a .icomoon {
	color: #bcbbbb;
}

.team-item .team-head .team-social li a:hover .icomoon {
	color: #107fc9;
}

.team-item .team-body p {
	color: #6d6d6d;
}

.inverted-colors .team-item .team-head .team-title,
.inverted-colors .team-item .team-head .team-title .team-position,
.inverted-colors .team-item .team-body p {
	color: #bcbec0;
}

.inverted-colors .team-item .team-head .team-social li a .icomoon {
	color: #fff;
}

.inverted-colors .team-item .team-head .team-social li a {
    background-color: #107fc9;
    border-color: #107fc9;
    -webkit-box-shadow:  none;
  	box-shadow:  none;
}

.inverted-colors .team-item .team-head .team-social li a:hover {
    background-color: transparent;
}

.inverted-colors .team-item .team-head .team-social li a:hover .icomoon {
	color: #107fc9;
}